[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TList.Create

Class to manage collections of pointers.

## Declaration

Source position: classesh.inc line 321

`public constructor TList.Create;`

## Description

TList.Create creates a new instance of TList. It clears the list and prepares it for use.

## See also

TList |  | Class to manage collections of pointers.
TList.Destroy |  | Destroys the list and releases the memory used to store the list elements.